<?php
if (isset($tpl['status']))
{
	switch ($tpl['status'])
	{
		case 2:
			Util::printNotice($AC_LANG['status'][2]);
			break;
	}
} else {
	?>
	<style type="text/css">
	.cal-program span{
		cursor: default !important;
	}
	</style>
	<?php
	pjUtil::printNotice(__('infoAvailabilityTitle', true), __('infoAvailabilityDesc', true));
	?>
	<div id="boxDashboard"><?php include dirname(__FILE__) . '/pjActionGetDashboard.php'; ?></div>
	<?php
}
?>